Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jul 2022 16:36:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc avinash                    Bot:  Hi again! Bot:  Please enter your name Customer:  avinash Bot:  Hi Avinash ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:05 PM, 10th Jul                   Mohammed                   Hi Avinash , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:05 PM, 10th Jul                     avinash                    Hi! I placed a return request, almost two weeks back.  My order has not been picked up yet.           02:06 PM, 10th Jul                   Mohammed                   Please allow me a moment to check this for you.           02:06 PM, 10th Jul                     avinash                    Sure!           02:06 PM, 10th Jul                   Mohammed                   Could you please confirm is this your correct phone number 971555908434?           02:07 PM, 10th Jul                     avinash                    Yes           02:07 PM, 10th Jul                   Mohammed                   Could you please share your full address so that I can assist you further?           02:08 PM, 10th Jul                     avinash                    3902, 23 Marina Towers, Dubai Marina           02:08 PM, 10th Jul                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the item ASAP           02:09 PM, 10th Jul                     avinash                    Okay thanks!           02:09 PM, 10th Jul                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:09 PM, 10th Jul                     avinash                    No, that will be all. Thanks!           02:09 PM, 10th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:09 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4605777